import React from 'react'
import styles from './index.module.scss'
function A2statistics() {
  return (
    <div className={styles.A2statistics}>
      <div className='pageTitle'>数据统计</div>
    </div>
  )
}

const MemoA2statistics = React.memo(A2statistics)

export default MemoA2statistics
